package visualization.designs.colors;

import java.awt.Color;

import visualization.DesignColorSet;

public class Blue extends DesignColorSet {

	public Blue() {
		standardBorderColor = Color.BLACK;
		activeBorderColor = Color.BLUE;
		standardFillColor = Color.WHITE;
		activeFillColor = new Color(200, 200, 255);
		standardValueColor = Color.BLACK;
		activeValueColor = Color.BLUE;
		standardTextColor = Color.BLACK;
		outerBorderColor = new Color(180, 180, 180);
	}
}
